+++
title = "M2 Cysec: Advanced Cryptography"
date = 2022-01-13
lang = "en"
slug = "cysec-21"
+++

This course aims at presenting the recent advances in privacy-preserving cryptography.
More precisely, it covers the topics of advanced cryptographic primitives to protect the privacy of their users.

<!-- more -->

**Lectures**: Wednesdays from 2PM to 5PM.

Lecture notes are available [here](https://fmouhart.epheme.re/documents/M2CySec.Adv.Crypto.pdf).

### Useful Resources

* About cryptography in general (will not be covered by the course, but it is still useful in general to understand the topics covered during the course:
    * Jonathan Katz and Yehuda Lindell,
  [Introduction to Modern Cryptography](http://www.cs.umd.edu/~jkatz/imc.html): A very resourceful book about cryptography.
    * The lectures of Dan Boneh on [coursera](https://fr.coursera.org/learn/crypto#syllabus), also available on [youtube](https://www.youtube.com/watch?v=LHKeOkD6gMQ&list=PLbzglpgjus5F71Q24JMxF2O1YmVsB7R5g).
* M. Bellare, D. Micciancio, B. Warinschi. Foundations of group signatures: formal definitions, simplified requirements, and a construction based of general assumptions. [[pdf]](https://cseweb.ucsd.edu/~daniele/papers/BMW.pdf)
